### Method

# GdkPixbuf.PixbufLoader.write

#### Declaration [src]

    gboolean
    gdk_pixbuf_loader_write (
      GdkPixbufLoader* loader,
      const guchar* buf,
      gsize count,
      GError** error
    )

#### Description [src]

Parses the next `count` bytes in the given image buffer.

#### Parameters

`buf` | An array of `guchar`
| Pointer to image data.
| The length of the array is in the `count` argument
| Ownership is not transferred to the callee
`count` | `gsize`
| Length of the `buf` buffer in bytes.

#### Return value

Returns: `gboolean`
`TRUE` if the write was successful, or `FALSE` if the loader cannot parse the buffer